Subject: T1 card & headsets
From: "Mike" <[email-masked]>
To: "Mike Wagner - Gee" <[email-masked]>
Date: Tue, 10 Oct 2006 13:43:03 -0400

Mike,
I wanted to touch base with you about a couple of things.  If you remember about a month or so ago I spoke to you about my concern regarding our T1 cards.  I just want to make sure that we are in good shape going into our busy season.  I have not had as many "drops" lately where I have had to reset the phones.  However, we have only a minimal amount of calls coming through right now.  I think that when we had last "ticketed" these troubles, they may have been forgotten since the other problems were more pressing.  I am not sure how we test the card but if it can't, we should probably replace the card.  I know it should be under warranty.  I just don't want to get into the middle of everything and have to be fighting to be on-line with phones.
Let me know when we can get this scheduled.
Next I would still like a quote for headsets.  I think I remember you had told me that you have a couple of styles to choose from.  If you could get me a quote for 30 for any and all kinds that are compatible with our phone system.  I am going to be asking the guys soon and I need some numbers to work with.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]